@media screen and (min-width: 1024px) {
   .fees-structure .menu-box{
   display: none;
   }
   .fees-structure .search-bar-box{
    display: flex !important;
    justify-content: space-between !important;
    width: 100% !important;
   }
}

@media screen and (max-width: 1024px) {
  .fees-structure .button-box{
  display: none;
  }
  .fees-structure .header-box{
    display: flex !important;
    justify-content: space-between !important;
    width: 100% !important;
   }
   .fees-structure .search-bar-box{
    display: flex !important;
    justify-content: space-between !important;
    width: 100% !important;
   }

   .fees-structure .menu-margin{
     margin-left: 0 !important;
   }
}

@media screen and (max-width: 450px) {
  .fees-structure .image-box{
  display: none;
  }

  .fees-structure .header-box{
    margin-left: 0 !important;
  }
}

